<!-- <p>
    <hr style="width: 80%; margin: 20px auto;">
    <div class="container text-center">
      <div style="font-size: .8em; margin: 10px auto; width: 60%; text-align: center;">
          ClearOS Developer Documentation is licensed under the
          <br>
          <a target="_blank" href="https://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License (CC BY-SA 4.0)</a>.
      </div>
      <img src="/user/themes/cos/cc_license.png" alt="" style="width: 120px; margin: auto;">
    </div>
</p> -->

<div class="ajax_product_footer">
</div>
<div class="copyright">
	<div class="container">
	  <div class="other-site-right">
	    <div class="social-icons">
	      <a href="https://www.facebook.com/ClearFoundation" class="ss-icon" target="_blank"><i class="fab fa-facebook-f"></i></a>
	      <a href="https://twitter.com/clearfoundation" class="ss-icon" target="_blank"><i class="fab fa-twitter"></i></a>
	      <a href="https://www.youtube.com/user/clearcenter" class="ss-icon" target="_blank"><i class="fab fa-youtube"></i></a>
	      <a href="https://in.linkedin.com/company/clearfoundation" class="ss-icon" target="_blank"><i class="fab fa-linkedin-in"></i></a>
	      <!-- <a href="https://plus.google.com/+Clearfoundation-googlepage" class="ss-icon" target="_blank"><i class="fab fa-google-plus-g"></i></a> -->
	      <a href="https://github.com/clearos" class="ss-icon" target="_blank"><i class="fab fa-github"></i></a>
	    </div>
	  </div>
	  <p class="credits">
	   Copyright © 2009-<script>document.write(new Date().getFullYear());</script> ClearCenter
	  </p>
	</div>
</div>